--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return array containing table field indexes.
full_name: KirbyBase::KBTable#field_indexes
is_singleton: false
name: field_indexes
params: ()
visibility: public
